.login,
.image {
  min-height: 100vh;

}
.bg-image {
  background-image: url('https://www.finastra.com/sites/default/files/images/2018/10/payments_and_api_banking.jpg');
  background-size: cover;
  background-position: center center;
  opacity: 0.9;
 
}